<?php
$title->SetTitle('Маркет - Новые комментария');
///Подключаем шапку
$title->GetHeader();

echo '<div class="container-fluid page_header"><div class="container"><div class="row"><div class="col-xs-12 col-sm-8 col-md-9 col-lg-9"><h1>Маркет - Новые комментария </h1><ol class="breadcrumb" xmlns:v="http://'.homeurl.'/#"><li typeof="v:Breadcrumb"><a href="/" rel="v:url" property="v:title">'.homeurl.'</a></li><li typeof="v:Breadcrumb"><a href="/market" rel="v:url" property="v:title">Маркет</a></li><li class="active" typeof="v:Breadcrumb"><span property="v:title">Новые комментария</span></li></ol></div></div></div></div>';
echo'<div class="container page_body"><div class="row"><div class="col-xs-12 page_content col-lg-9"><div class="navbar page_content_navbar collapse hidden-lg"><div class="container-fluid"><div class="navbar-collapse"></div></div></div><div class="text_box hidden-lg pr_block_small hidden"></div><div class="container-fluid cols_table">';

echo'<div class="catSides"><a href="/market"><i class="md-format-list-bulleted"></i> Маркет</a> - Новые комментарии к товарам </div>';
$count = DB::$dbs->querySingle("SELECT COUNT(id) FROM magazin_komm WHERE time > ?", [time()-86400]);
if ($count == 0) {
echo '<div class="error">Новых комментариев  нет!</div>';
} else {
$sql = DB::$dbs->query("SELECT * FROM magazin_komm WHERE time > ? ORDER BY time DESC", [time()-86400]);
while($a = $sql -> fetch()) {
$file = DB::$dbs->queryFetch("SELECT * FROM magazin_file WHERE id = ? LIMIT 1", [$a['file']]);
echo '<div class="row text_box">'.Nick($a['user_id']).' ('.vr($a['time']).')<br/>'.text(nl2br($a['text'])).'<br/> <i class="md-shuffle"></i> К файлу: [<a href="file/'.$file['id'].'">'.$file['name'].'</a>]</div>';
}
}
?>